﻿@charset "UTF-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #333;
	font-size: 0.9em;
	line-height: 1.7em;
}

#description {
	background-color: #1a1a1a;
}

#description h1 {
	color: #fff;
	font-size: 75%;
	font-weight: normal;
	padding: 7px 0;
	line-height: 1;
}

.header_description {
	margin: 0;
	padding: 5px 0 0 10px;
	font-size: 0.8em;
}

a {
	color: #2ABA24;
	text-decoration: none;
}

html {
	overflow-y: scroll;
}

p {
	margin: 0;
	padding: 0 0 10px 0;
	text-align: justify;
	text-justify: inter-ideograph;
}

strong {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	font-weight: 700;
}

img {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

a:focus {
	outline:none;
}

a:hover {
    text-decoration:underline;
}

.right {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

ul {
	margin: 0;
	padding: 0;
}

ol {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;	
}

hr {
	height: 1px;
	border: none;
	background: url(../images/line.gif) no-repeat left top;

}

#bread-crumb {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

#bread-crumb ul {
	margin: 0;
	padding: 0 0 0 15px;
	list-style-type: none;
}

#bread-crumb li {
	display:inline;
}

#bread-crumb li.sub {
	padding: 0 0 0 10px;
}

#bread-crumb li.sub:before {
	letter-spacing: 10px;
	content: ">";
}


#sidebar h2 {
	font-size: 100%;
	background: none;
	padding: 0;
	margin: 0;
}

.sub_navi .current_page_item a,
.sub_navi .current-cat a,
.sub_navi li a:hover {
	color: #333;
	background-color: rgba( 0, 0, 0, 0.2 );
	background-color: rgb( 195, 188, 172 )\9;
}

.sub_navi .current_page_item li a {
	background: none;
}

#secondary {
    padding: 3px;
}

#secondary aside {
    margin-bottom: 15px;
}

.hide {
	display: none;
}

.clear {
	margin: 0;
	padding: 0;
	clear: both;
}

/* WordPress default styles */

/* Alignment */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin:0 auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin: 10px 0 10px 0;
}

ul.alignleft {
	margin-left:1em;
}

/* Images Style for Twenty Ten */
.entry-content img,
.comment-content img,
.widget img {
	margin-bottom:10px;
}

img[class*="align"],
img[class*="wp-image-"] {
}
img.size-full {
}
.entry-content img.wp-smiley {
}
img.alignleft,
img.alignright,
img.aligncenter {
}
p img,
.wp-caption {
}
.wp-caption {
}
.wp-caption img {
}
.wp-caption .wp-caption-text,
.gallery-caption {
}
.wp-caption .wp-caption-text {
}
.wp-caption .wp-caption-text:before {
}
